### Home Classes Methods

### In Files

- lib/uuidtools.rb
- lib/uuidtools/version.rb

### Namespace

- CLASS UUIDTools::UUID

### Class/Module Index

Quicksearch

- UUIDTools
- UUIDTools::UUID
- SecureRandom

No matching classes.

# UUIDTools

### Constants

UUID_DNS_NAMESPACE

  Constant that represents the DNS namespace.

UUID_OID_NAMESPACE

  Constant that represents the OID namespace.

UUID_URL_NAMESPACE

  Constant that represents the URL namespace.

UUID_X500_NAMESPACE

  Constant that represents the X500 namespace.

[Validate]

Generated with the Darkfish Rdoc Generator 2.